TLDR(1)

NAME
tldr - tldr 3.2.0

Python command line client for tldr

    usage: tldr command [options]

POSITIONAL ARGUMENTS

command
    command to lookup

NAMED ARGUMENTS

-v, --version
    show program's version number and exit

--search
    Search for a specific command from a query

-u, --update_cache
    Update the local cache of pages and exit

    Default: False

-p, --platform
    Possible choices: linux, osx, sunos, windows, common

    Override the operating system [linux, osx, sunos, windows, common]

-l, --list
    List all available commands for operating system

    Default: False

-s, --source
    Override the default page source

    Default: "https://raw.githubusercontent.com/tldr-pages/tldr/main/pages"

-c, --color
    Override color stripping

-r, --render
    Render local markdown files

    Default: False

-L, --language
    Override the default language

-m, --markdown
    Just print the plain page file.

    Default: False

--print-completion
    Possible choices: bash, zsh, tcsh

    print shell completion script

AUTHOR
Felix Yan

COPYRIGHT
2024, Felix Yan